clr.AddReference("TWC.I2Libs")
clr.AddReference("System")

from System import Xml
from System.IO import File

def Run(doc):

	file = "D:\\TWC\\I2\\Maps\\I2MapsPackage.xml"

	if File.Exists(file):
		d = XmlDocument()
		d.Load(file)
		root = doc.ImportNode(d.DocumentElement, True)
	
		doc.DocumentElement.AppendChild(root)